import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RelatedCountersComponent } from './related-counters.component';

describe('RelatedCountersComponent', () => {
  let component: RelatedCountersComponent;
  let fixture: ComponentFixture<RelatedCountersComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [RelatedCountersComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RelatedCountersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
